package com.ssj.bean.sys.homework.domain;

import com.ssj.bean.common.framework.core.domain.BaseEntity;

import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(name = "scon_homework_exercise_except")
public class HomeworkExerciseExcept extends BaseEntity {

    private static final long serialVersionUID = 1L;

    private String school;

    private String grade;

    private int banben;

    private String courseName;

    private String exceptBookId;

    private String exceptBookName;

    public String getSchool() {
        return school;
    }

    public void setSchool(String school) {
        this.school = school;
    }

    public String getGrade() {
        return grade;
    }

    public void setGrade(String grade) {
        this.grade = grade;
    }

    public int getBanben() {
        return banben;
    }

    public void setBanben(int banben) {
        this.banben = banben;
    }

    public String getCourseName() {
        return courseName;
    }

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }

    public String getExceptBookId() {
        return exceptBookId;
    }

    public void setExceptBookId(String exceptBookId) {
        this.exceptBookId = exceptBookId;
    }

    public String getExceptBookName() {
        return exceptBookName;
    }

    public void setExceptBookName(String exceptBookName) {
        this.exceptBookName = exceptBookName;
    }
}
